package biz.redsoft.sample;

import biz.redsoft.ncore.system.application.Application;

import java.util.Map;


public class Product implements biz.redsoft.ncore.product.Product {
  private static String PRODUCT_NAME = Product.class.getPackage().getName();

  @Override
  public void init(Map<Object, Object> properties) {
  }

  @Override
  public void init(Application application) {
  }

  @Override
  public void destroy(Application application) {
  }

  @Override
  public void destroy() {
  }

  public final String getName() {
    return PRODUCT_NAME;
  }
}
